/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "Dostępny jest 1Password w wersji %1$@. Aktualnie używasz wersji %2$@. Czy chcesz teraz pobrać i zainstalować nową wersję?";

/* error message */
"Download failed" = "Pobieranie nie powiodło się";

/* status message */
"Downloading..." = "Pobieranie...";

/* status message */
"Extracting archive..." = "Rozpakowuję archiwum...";

/* error message */
"Failed to check for updates" = "Nie udało się sprawdzić dostępności aktualizacji";

/* error message */
"Failed to create temporary directory" = "Nie udało się utworzyć folderu tymczasowego";

/* error message */
"Failed to extract application archive" = "Nie udało się rozpakować archiwum aplikacji";

/* error message */
"Failed to find 1Password application on your Mac." = "Nie udało się odnaleźć aplikacji 1Password na Twoim komputerze Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Nie udało się ustalić zainstalowanej wersji aplikacji 1Password.";

/* button */
"OK" = "Ok";

/* button */
"Quit" = "Zakończ";

/* error */
"Received unexpected message from the server." = "Otrzymano nieoczekiwany komunikat z serwera.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Dziękujemy za używanie najnowszej wersji 1Password!";

/* error message */
"Update failed" = "Aktualizacja nie powiodła się";

/* status message */
"Validating..." = "Sprawdzam...";

/* error message */
"Validation failed" = "Sprawdzenie nie powiodło się";

/* status message */
"You are up to date" = "Używasz aktualnej wersji";

